set xtics ("200k" 200000, "400k" 400000, "800k" 800000, "1600k" 1600000, "3200k" 3200000)
set ytic auto
set title 'Timing for ANN beregning, dvs. eksl. konstruktion af triangulering/Kd-tree.'
set xlabel 'Punkter'
set ylabel 'Sekunder'
set key top center inside
plot 'ANNonly.dat' using 1:5 title 'CGAL FilteredKernel (2)' with linespoints,\
     'ANNonly.dat' using 1:4 title 'CGAL ikke-robust (2)' with linespoints,\
     'ANNonly.dat' using 1:2 title 'TTL ikke-robust (2)' with linespoints,\
     'ANNonly.dat' using 1:3 title 'TTL Shewchuk (2)' with linespoints,\
     'ANNonly.dat' using 1:6 title 'KD-tree (2)' with linespoints
set terminal postscript
set output 'ANNonly.ps'
replot

