set xtics ("200k" 200000, "400k" 400000, "800k" 800000, "1600k" 1600000, "3200k" 3200000)
set ytic auto
set title 'Timing for Kd-tree og triangle.'
set xlabel 'Punkter'
set ylabel 'Sekunder'
set key top center inside
plot 'kdtree_trianglekombi.dat' using 1:4 title 'triangle (2)' with linespoints,\
     'kdtree_trianglekombi.dat' using 1:5 title 'triangle (4)' with linespoints,\
     'kdtree_trianglekombi.dat' using 1:2 title 'Kd-tree (2)' with linespoints,\
     'kdtree_trianglekombi.dat' using 1:3 title 'Kd-tree (4)' with linespoints
set terminal postscript
set output 'kdtree_trianglekombi.ps'
replot

