set xtics ("200k" 200000, "400k" 400000, "800k" 800000, "1600k" 1600000, "3200k" 3200000)
set ytic auto
set title 'Timing for plane sweep varianter.'
set xlabel 'Punkter'
set ylabel 'Sekunder'
set key top center inside
plot 'sweepkombi.dat' using 1:3 title 'Type: Leda::rational (5)' with linespoints,\
     'sweepkombi.dat' using 1:2 title 'Type: double (5)' with linespoints
set terminal postscript
set output 'sweepkombi.ps'
replot

