set xtics ("200k" 200000, "400k" 400000, "800k" 800000, "1600k" 1600000, "3200k" 3200000)
set ytic auto
set title 'Timing for TTL varianter.'
set xlabel 'Punkter'
set ylabel 'Sekunder'
set key top left inside
plot 'ttlALLkombi.dat' using 1:7 title 'CGAL ikke-robust, h+v (2)' with linespoints,\
     'ttlALLkombi.dat' using 1:6 title 'TTL Shewchuk (4)' with linespoints,\
     'ttlALLkombi.dat' using 1:5 title 'TTL ikke-robust (4)' with linespoints,\
     'ttlALLkombi.dat' using 1:3 title 'TTL Shewchuk (2)' with linespoints,\
     'ttlALLkombi.dat' using 1:4 title 'TTL ABDPY (6)' with linespoints,\
     'ttlALLkombi.dat' using 1:2 title 'TTL ikke-robust (2)' with linespoints
set terminal postscript
set output 'ttlALLkombi.ps'
replot

