set xtics ("200k" 200000, "400k" 400000, "800k" 800000)
set ytic auto
set title 'Timing for CGAL GMP (5).'
set xlabel 'Punkter'
set ylabel 'Sekunder'
set key top left inside
plot 'cgalgmp5.dat' using 1:4 title 'Total' with linespoints,\
     'cgalgmp5.dat' using 1:2 title 'Konstruktion' with linespoints,\
     'cgalgmp5.dat' using 1:3 title 'ANN' with linespoints
set terminal postscript
set output 'cgalgmp5.ps'
replot
