set xtics ("200k" 200000, "400k" 400000, "800k" 800000, "1600k" 1600000, "3200k" 3200000)
set ytic auto
set title 'Timing for TTL ABDPY (6).'
set xlabel 'Punkter'
set ylabel 'Sekunder'
set key top left inside
plot 'ttlabdpy6.dat' using 1:4 title 'Total' with linespoints,\
     'ttlabdpy6.dat' using 1:2 title 'Konstruktion' with linespoints,\
     'ttlabdpy6.dat' using 1:3 title 'ANN' with linespoints
set terminal postscript
set output 'ttlabdpy6.ps'
replot
