set xtics ("200k" 200000, "400k" 400000, "800k" 800000, "1600k" 1600000, "3200k" 3200000)
set ytic auto
set title 'Timing for to CGAL varianter.'
set xlabel 'Punkter'
set ylabel 'Sekunder'
set key top center inside
plot 'cgalALLkombi.dat' using 1:5 title 'FilteredKernel (4)' with linespoints,\
     'cgalALLkombi.dat' using 1:4 title 'Non-robust (4)' with linespoints,\
     'cgalALLkombi.dat' using 1:3 title 'FilteredKernel (2)' with linespoints,\
     'cgalALLkombi.dat' using 1:2 title 'Non-robust (2)' with linespoints
set terminal postscript
set output 'cgalALLkombi.ps'
replot

