set xtics ("200k" 200000, "400k" 400000, "800k" 800000, "1600k" 1600000, "3200k" 3200000)
set ytic auto
set title 'Timing for CGAL ikke-robust (2).'
set xlabel 'Punkter'
set ylabel 'Sekunder'
set key top left inside
plot 'cgal2.dat' using 1:4 title 'Total' with linespoints,\
     'cgal2.dat' using 1:2 title 'Konstruktion' with linespoints,\
     'cgal2.dat' using 1:3 title 'ANN' with linespoints
set terminal postscript
set output 'cgal2.ps'
replot
